## GnomeDbCanvasTip GnomeDbCanvasTip — Draws a "tooltip" text |

## Synopsis

                        GnomeDbCanvasTip;
                        GnomeDbCanvasTipClass;
    GooCanvasItem *     gnome_db_canvas_tip_new             (GooCanvasItem *parent,
                                                             const gchar *txt,
                                                             gdouble x,
                                                             gdouble y,
                                                             ...);

## Object Hierarchy

      GObject
       +----GooCanvasItemSimple
             +----GooCanvasGroup
                   +----GnomeDbCanvasTip

## Implemented Interfaces

GnomeDbCanvasTip implements GooCanvasItem.

## Properties

      "tip-text"                 gchar*                : Read / Write

## Description

## Details

### GnomeDbCanvasTip

    typedef struct _GnomeDbCanvasTip GnomeDbCanvasTip;

### GnomeDbCanvasTipClass

    typedef struct {
    	GooCanvasGroupClass   parent_class;
    } GnomeDbCanvasTipClass;

### gnome_db_canvas_tip_new ()

    GooCanvasItem *     gnome_db_canvas_tip_new             (GooCanvasItem *parent,
                                                             const gchar *txt,
                                                             gdouble x,
                                                             gdouble y,
                                                             ...);

Creates a new canvas item to display the `txt` message

`parent` : | the parent item, or NULL.
`txt` : | text to display in the tooltip
`x` : | the x coordinate of the text.
`y` : | the y coordinate of the text.
`...` : | optional pairs of property names and values, and a terminating NULL.
Returns : | a new GooCanvasItem object

## Property Details

### The `"tip-text"` property

      "tip-text"                 gchar*                : Read / Write

Default value: NULL